# syntax=docker/dockerfile:1

FROM python:3.8.13-slim-bullseye 

WORKDIR /fastdb

COPY ./requirements.txt /fastdb/requirements.txt

RUN pip install --no-cache-dir --upgrade -r /fastdb/requirements.txt

COPY . /fastdb

CMD ["python","-m","uvicorn", "main:app", "--host", "0.0.0.0" , "--port", "8000", "--reload"]
